Skip to main content
POST
/
meetings
/
{id}
/
cancel
cURL
curl -X POST https://app.mavera.io/api/v1/meetings/meeting_123/cancel \
  -H "Authorization: Bearer mvra_live_your_key_here" \
  -H "Content-Type: application/json" \
  -d '{"reason": "Meeting rescheduled"}'
{
  "id": "<string>",
  "object": "meeting",
  "status": "cancelled",
  "cancelled_at": "2023-11-07T05:31:56Z",
  "cancelled_by": "<string>",
  "cancel_reason": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.mavera.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key prefixed with mvra_live_. Create keys at Settings > Developer > API Keys.

Path Parameters

id
string
required

Meeting ID

Body

application/json
reason
string

Optional reason for cancellation

Maximum string length: 500

Response

Meeting cancelled successfully

id
string

Meeting ID

object
enum<string>
Available options:
meeting
status
enum<string>
Available options:
cancelled
cancelled_at
string<date-time>

When the meeting was cancelled

cancelled_by
string | null

User ID who cancelled the meeting

cancel_reason
string | null

Reason for cancellation